AsterNet Class Library (Sandcastle documentation)

| NewCallerIdEvent CidCallingPresNumeric Property

Get the CallerId presentation/screening.

Namespace: AsterNET.Manager.Event
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public int CidCallingPresNumeric { get; }

    Public ReadOnly Property CidCallingPresNumeric As Integer
    	Get

    public:
    property int CidCallingPresNumeric {
    	int get ();
    }

    member CidCallingPresNumeric : int with get

#### Property Value

Type: Int32
See Also

#### Reference

NewCallerIdEvent Class
AsterNET.Manager.Event Namespace